# Repository Overview

This repository contains all the data files used and generated for the analysis in Reid et al., 2024.

## QIIME2 Output

The following files are from the QIIME2 output, separated into culture-independent (CI) and culture-dependent (CD) amplicon sequence analyses. Text files include amplicon sequence variant (ASV) abundances and corresponding taxonomic classification (SILVA138). Newick format files contain the rooted phylogenetic tree. Import these files into R to create a phyloseq object with corresponding sample data.

### Culture-Dependent (CD)
- `asv_abundances_CD.txt`
- `asv_taxonomy_CD.txt`
- `tree_CD.nwk`
- `sample_data_CD.txt`

### Culture-Independent (CI)
- `asv_abundances_CI.txt`
- `asv_taxonomy_CI.txt`
- `tree_CI.nwk`
- `sample_data_CI.txt`

## Filtered Phyloseq Objects

The following files contain final, filtered phyloseq objects that can be directly imported into R:

- `phyloseq_CI.rds`
- `phyloseq_CD.rds`

## Normalized Abundance

The following file contains a phyloseq object with ASV abundances normalized by DESeq VST:

- `phyloseq_CI_norm.rds`

## Miscellaneous

- `wheat_pheno_data.csv`: Phenotypic data for sampled wheat plants.
- `functional_bioassay_abundance.csv`: Abundance information for rhizobacterial isolates tested for plant growth-promoting traits.

## Prism Files

The following files include analysis and final figures generated in Graphpad Prism and can only be opened with the Prism application ([Download Prism](https://www.graphpad.com/features)):

- `Figure1.prism`
- `Figure2.pzfx`
- `Figure3.prism`
- `Figure4.prism`
- `Figure5.pzfx`
- `Wheat_pheno_graphs.prism`


